body {
	background-color: #C66;
	margin: 0px;
	width: auto;
	background-image: url(image/bg.jpg);
	background-repeat: repeat-y;
}
#container #right {
	height: 100%;
	width: 600px;
	float: left;
	margin-left: 325px;
	position: static;
	margin-top: 80px;
	z-index: -1;
}
#container #banner {
	float: left;
	width: 800px;
	margin-left: 83px;
	position:fixed;
	margin-top: -2px;
}
#container #left #menu li {
	list-style-type: none;
	text-align: right;
}
#container #left {
	width: 300px;
	position: fixed;
}
#container #banner .banner {
	font-family: "Times New Roman", Times, serif;
	font-size: 60px;
	color: #fa6565;
}
#container #banner .banner2 {
	font-family: "Times New Roman", Times, serif;
	font-size: 60px;
	color: #fff370;
	width: 700px;
	background-color: #CC6666;
}
#container #left #menu {
	width: auto;
	margin-top: 90px;
	padding-right: 20px;
}

span.indent {
    margin-left: 30px;
    display: block;
}




a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF371;
	text-decoration: underline;
}
.title {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #3D0101;
}
a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF371;
	text-decoration: underline;
}
a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #3D0101;
	text-decoration: underline;
}
.info {
	font-family: "Times New Roman";
	font-size: 18px;
	color: #FFF371;
	text-decoration: none;
}
#container #right #literary ul li {
	list-style-type: none;
	padding: 6px;
	height: 75px;
}
#container #right #literary table {
    margin-left: 44px;
}
#container #right #literary table tr {
    height: 90px;
}
#container #right #literary table p {
	margin-left: 25px;
	width: 400px;
}
#container #right #lit_info_poetry li {
	list-style-type: none;
	margin-left: 130px;
	float: left;
	width: 250px;
	padding: 7px;
	height: 75px;
}
#container #right #lit_info_poetry {
	margin-top: -1045px;
	margin-left: -70px;
	width: 200px;
	height: 100%;
	float: left;
}
#container #banner_bg {
	height: 80px;
	width: 600px;
	float: left;
	background-color: #CC6666;
	margin-left: 300px;
	margin-top: -80px;
	z-index: 2;
}
#container #right #literary {
	margin-left: -35px;
	height: 100%;
}
#container #right #lit_info_anthologies li {
	list-style-type: none;
	margin-left: 130px;
	float: left;
	width: 250px;
	padding: 7px;
	height: 75px;
}
#container #right #lit_info_anthologies {
	margin-top: -365px;
	margin-left: -70px;
	width: 200px;
}
#container #right #lit_info_fiction li {
	list-style-type: none;
	margin-left: 130px;
	float: left;
	width: 250px;
	padding: 6px;
	height: 75px;
}
#container #right #lit_info_fiction {
	margin-top: -770px;
	margin-left: -70px;
	width: 200px;
	float: left;
}
#container #right #lit_info_non_fiction li {
	list-style-type: none;
	margin-left: 130px;
	float: left;
	width: 250px;
	padding: 5px;
	height: 75px;
}
#container #right #lit_info_non_fiction {
	margin-top: -710px;
	margin-left: -70px;
	width: 200px;
	float: left;
}
#container #right #lit_info_short_stories li {
	list-style-type: none;
	margin-left: 130px;
	float: left;
	width: 250px;
	padding: 5px;
	height: 75px;
}
#container #right #lit_info_short_stories {
	margin-top: -60px;
	margin-left: -70px;
	width: 200px;
	float: left;
}
#container #right #current {
	color: #480404;
	text-decoration: underline;
}
#container #right #paintings ul {
	width: 210px;
	margin-top: 0px;
	margin-left: -45px;
	float: left;
}
#container #right #paintings ul li a img {
	padding: 5px;
	float: left;
}
#container #right #paintings ul li {
	display: inline;
	list-style-type: none;
	float: left;
}
#container #right #vita {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: normal;
	color: #FEF471;
	text-decoration: none;
}
.bigger {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: bold;
	color: #FFF371;
	text-decoration: none;
}
